<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/22cb6fb0-d97c-485c-a13c-1404ec5c569d.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Complexe funéraire de Sékhemkhet 

<p>

<span class="LO p15 Age-Entity " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">&nbsp;<span class="subb">Age-Entity:15</span>&nbsp;Le</span>
<span class="LO p15 Age-Entity " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">complexe</span>
<span class="LO p15 Age-Entity " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">funéraire</span>
<span class="LO p15 Age-Entity " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">de</span>
<span class="LO p15 Age-Entity " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">Sékhemkhet</span>est un ensemble de monuments funéraires 
<span class="LO p15 Age-TARGET LU" onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">datant</span><a id="p15"></a><span class="LO p15 Age-TARGET" onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)"> <sub>Age:15</sub> </span>
<span class="LO p15 Age-Age " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">&nbsp;<span class="subb">Age-Age:15</span>&nbsp;de</span>
<span class="LO p15 Age-Age " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">l'</span>
<span class="LO p15 Age-Age " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">Égypte</span>
<span class="LO p15 Age-Age " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">antique</span>. 

<p>
Il est situé à Saqqarah au sud-ouest de ceux d' Ounas et de Djéser. 

<p>
Inachevé, on peut néanmoins reconnaître une grande enceinte rectangulaire qui devait initialement être prévu à l' instar de celle de Djéser mais qui fut inachevée, ainsi que les vestiges d' une pyramide dont l' architecture est caractéristique des pyramides égyptiennes à degrés. 

<p>
Pyramide égyptienne à degrés 

<p>
Pyramide égyptienne de la IIIe dynastie 

<p>
Pyramide de Saqqarah 

<p>
Monde antique 

<p>
Tombeau de l' Égypte antique 

<p>
Histoire 

<p>
Archéologie 

<p>
Égypte antique 

<p>
Complexe funéraire de Sékhemkhet 

<p>
Le complexe funéraire de Sékhemkhet est 
<span class="LO p120 Age-Entity " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">&nbsp;<span class="subb">Age-Entity:120</span>&nbsp;un</span>
<span class="LO p120 Age-Entity " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">ensemble</span>
<span class="LO p120 Age-Entity " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">de</span>
<span class="LO p120 Age-Entity " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">monuments</span>
<span class="LO p120 Age-Entity " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">funéraires</span>
<span class="LO p120 Age-TARGET LU" onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">datant</span><a id="p120"></a><span class="LO p120 Age-TARGET" onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)"> <sub>Age:120</sub> </span>
<span class="LO p120 Age-Age " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">&nbsp;<span class="subb">Age-Age:120</span>&nbsp;de</span>
<span class="LO p120 Age-Age " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">l'</span>
<span class="LO p120 Age-Age " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">Égypte</span>
<span class="LO p120 Age-Age " onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)">antique</span>. 

<p>
Il est situé à Saqqarah au sud-ouest de ceux d' Ounas et de Djéser. 

<p>
Inachevé, on peut néanmoins reconnaître une grande enceinte rectangulaire qui devait initialement être prévu à l' instar de celle de Djéser mais qui fut inachevée, ainsi que les vestiges d' une pyramide dont l' architecture est caractéristique des pyramides égyptiennes à degrés. 

<p>

<span class="LO p189 Verification-Unconfirmed_content " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:189</span>&nbsp;Il</span>a été 
<span class="LO p189 Verification-TARGET LU" onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">identifié</span><a id="p189"></a><span class="LO p189 Verification-TARGET" onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)"> <sub>Verification:189</sub> </span>
<span class="LO p189 Verification-Time " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">&nbsp;<span class="subb">Verification-Time:189</span>&nbsp;en</span>
<span class="LO p189 Verification-Time " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">1951</span>et peu à peu mis au jour 
<span class="LO p189 Verification-Inspector " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">&nbsp;<span class="subb">Verification-Inspector:189</span>&nbsp;par</span>
<span class="LO p189 Verification-Inspector " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">Zakaria</span>
<span class="LO p189 Verification-Inspector " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">Goneim</span>. 

<p>
Après la disparition prématurée de l' égyptologue, les 
<span class="LO p212 Scrutiny-TARGET LU" onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">fouilles</span><a id="p212"></a><span class="LO p212 Scrutiny-TARGET" onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)"> <sub>Scrutiny:212</sub> </span>seront poursuivies et complétées 
<span class="LO p212 Scrutiny-Cognizer " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:212</span>&nbsp;par</span>
<span class="LO p212 Scrutiny-Cognizer " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">les</span>
<span class="LO p212 Scrutiny-Cognizer " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">travaux</span>
<span class="LO p212 Scrutiny-Cognizer " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">de</span>
<span class="LO p212 Scrutiny-Cognizer " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">Jean-Philippe</span>
<span class="LO p212 Scrutiny-Cognizer " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">Lauer</span>
<span class="LO p212 Scrutiny-Time " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">&nbsp;<span class="subb">Scrutiny-Time:212</span>&nbsp;en</span>
<span class="LO p212 Scrutiny-Time " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">1963</span>. 

<p>
Le complexe funéraire 

<p>
Plan du complexe de Sékhemkhet 

<p>
L' enceinte orientée nord - sud forme un grand rectangle de cinq cent cinquante mètres de longueur sur presque deux cents de largeur. 

<p>
Réduit à l' état de ruines le complexe semble avoir été remanié en cours d' édification sans qu' il soit très clair de 
<span class="LO p281 Coming_to_believe-TARGET LU" onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">comprendre</span><a id="p281"></a><span class="LO p281 Coming_to_believe-TARGET" onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)"> <sub>Coming_to_believe:281</sub> </span>
<span class="LO p281 Coming_to_believe-Content " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">&nbsp;<span class="subb">Coming_to_believe-Content:281</span>&nbsp;dans</span>
<span class="LO p281 Coming_to_believe-Content " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">quel</span>
<span class="LO p281 Coming_to_believe-Content " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">ordre</span>
<span class="LO p281 Coming_to_believe-Content " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">les</span>
<span class="LO p281 Coming_to_believe-Content " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">différentes</span>
<span class="LO p281 Coming_to_believe-Content " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">modifications</span>
<span class="LO p281 Coming_to_believe-Content " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">se</span>
<span class="LO p281 Coming_to_believe-Content " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">situent</span>. 

<p>
En effet, les 
<span class="LO p295 Scrutiny-TARGET LU" onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">fouilles</span><a id="p295"></a><span class="LO p295 Scrutiny-TARGET" onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)"> <sub>Scrutiny:295</sub> </span>ont révélé 
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:295</span>&nbsp;deux</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">murs</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">d'</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">enceinte</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">,</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">un</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">premier</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">encadrant</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">de</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">près</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">la</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">pyramide</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">et</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">un</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">second</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">plus</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">oblong</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">,</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">similaire</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">au</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">mur</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">d'</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">enceinte</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">de</span>
<span class="LO p295 Scrutiny-Phenomenon " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">Djéser</span>. 

<p>
Ce fait signale un changement dans le plan même du complexe. 

<p>

<span class="LO p337 Giving-Donor " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Giving-Donor:337</span>&nbsp;Il</span>
<span class="LO p337 Giving-TARGET LU" onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">donne</span><a id="p337"></a><span class="LO p337 Giving-TARGET" onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)"> <sub>Giving:337</sub> </span>
<span class="LO p337 Giving-Recipient " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Giving-Recipient:337</span>&nbsp;au</span>
<span class="LO p337 Giving-Recipient " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">plan</span>
<span class="LO p337 Giving-Recipient " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Giving-Recipient:337</span>&nbsp;un</span>
<span class="LO p337 Giving-Recipient " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">aspect</span>
<span class="LO p337 Giving-Recipient " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">plus</span>
<span class="LO p337 Giving-Recipient " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">conforme</span>
<span class="LO p337 Giving-Recipient " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">au</span>
<span class="LO p337 Giving-Recipient " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">modèle</span>, la pyramide se retrouvant désaxée par rapport au centre de l' aire sacrée, tout comme Imhotep conçu celle de son souverain plus au nord. 

<p>
La partie nord de la première enceinte est conservée sur ses premières assises et reproduit de manière analogue des simulacres de portes à deux vantaux verrouillés indiquant que le véritable et unique accès au complexe devait se trouver ailleurs. 

<p>
Appareillés en assises régulières de calcaire fin et comportant des redans et des saillies, ce mur est en tout point semblable à l' enceinte de Djéser excepté sur son plan et ses proportions. 

<p>
L' appareillage est ici plus grand avec l' 
<span class="LO p456 Using-TARGET LU" onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">utilisation</span><a id="p456"></a><span class="LO p456 Using-TARGET" onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)"> <sub>Using:456</sub> </span>
<span class="LO p456 Using-Instrument " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">&nbsp;<span class="subb">Using-Instrument:456</span>&nbsp;de</span>
<span class="LO p456 Using-Instrument " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">blocs</span>
<span class="LO p456 Using-Instrument " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">de</span>
<span class="LO p456 Using-Instrument " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">cinquante</span>
<span class="LO p456 Using-Instrument " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">centimètres</span>
<span class="LO p456 Using-Instrument " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">de</span>
<span class="LO p456 Using-Instrument " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">hauteur</span>alors que les blocs de l' enceinte de Djéser en ont vingt-cinq centimètres. 

<p>
Des inscriptions en hiéroglyphes cursifs à l' encre rouge ont été relevées sur des blocs de l' enceinte nord bordant la pyramide. 

<p>
Ces inscriptions ont révélé le nom du célèbre Imhotep. 

<p>
Bien que ce soit là la seule mention de l' architecte, il n' est pas impossible que ce dernier soit le concepteur de ce complexe funéraire. 

<p>

<span class="LO p557 Buildings-Created_entity " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">&nbsp;<span class="subb">Buildings-Created_entity:557</span>&nbsp;La</span>
<span class="LO p557 Buildings-Created_entity " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">pyramide</span>
<span class="LO p557 Buildings-Created_entity " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">de</span>
<span class="LO p557 Buildings-Created_entity " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">Sékhemkhet</span>est l' une des rares à avoir conservé les vestiges 
<span class="LO p557 Buildings-Means " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">&nbsp;<span class="subb">Buildings-Means:557</span>&nbsp;d'</span>
<span class="LO p557 Buildings-Means " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">une</span>
<span class="LO p557 Buildings-Means " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">rampe</span>de 
<span class="LO p557 Buildings-TARGET LU" onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">construction</span><a id="p557"></a><span class="LO p557 Buildings-TARGET" onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)"> <sub>Buildings:557</sub> </span>. 

<p>
Cette rampe est composée de pierrailles mêlée à de la terre argileuse. 

<p>
Sa hauteur dépasse de deux mètres les vestiges actuels de la pyramide, ce qui implique que la sépulture devait être plus haute lorsque le chantier s' est arrêté. 

<p>
L' accès à la galerie principale qui s' enfonce dans le plateau rocheux se trouve au fond d' une excavation creusée à quelques mètres du mur nord. 

<p>
Il mettait en communication avec les appartements funéraires de Sékhemkhet par une descenderie s' enfonçant sur quatre-vingts mètres de longueur et un dénivelé de trente mètres. 

<p>
Au sud et toujours compris dans cette même enceinte a été aménagé un second dispositif souterrain que l' on qualifie de « Tombe Sud » par analogie avec le complexe de Djéser qui en possède une également. 

<p>
Accessible par l' ouest une courte galerie traversant une première chambre menait tout droit à une pièce inachevée creusée sous le plateau rocheux. 

<p>

<span class="LO p720 Inclusion-Total " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">&nbsp;<span class="subb">Inclusion-Total:720</span>&nbsp;Celle-ci</span>
<span class="LO p720 Inclusion-TARGET LU" onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">contenait</span><a id="p720"></a><span class="LO p720 Inclusion-TARGET" onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)"> <sub>Inclusion:720</sub> </span>
<span class="LO p720 Inclusion-Part " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">&nbsp;<span class="subb">Inclusion-Part:720</span>&nbsp;un</span>
<span class="LO p720 Inclusion-Part " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">cercueil</span>
<span class="LO p720 Inclusion-Part " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">en</span>
<span class="LO p720 Inclusion-Part " onMouseOver="changeClass('p720', true)" onMouseOut="changeClass('p720', false)">bois</span>dans lequel reposait le corps 
<span class="LO p733 Death-Protagonist " onMouseOver="changeClass('p733', true)" onMouseOut="changeClass('p733', false)">&nbsp;<span class="subb">Death-Protagonist:733</span>&nbsp;d'</span>
<span class="LO p733 Death-Protagonist " onMouseOver="changeClass('p733', true)" onMouseOut="changeClass('p733', false)">un</span>
<span class="LO p733 Death-Protagonist " onMouseOver="changeClass('p733', true)" onMouseOut="changeClass('p733', false)">enfant</span>
<span class="LO p733 Death-TARGET LU" onMouseOver="changeClass('p733', true)" onMouseOut="changeClass('p733', false)">mort</span><a id="p733"></a><span class="LO p733 Death-TARGET" onMouseOver="changeClass('p733', true)" onMouseOut="changeClass('p733', false)"> <sub>Death:733</sub> </span>à l' âge de deux ans. 

<p>

<span class="LO p751 p759 C2_Age-Entity_Becoming_aware-Phenomenon " onMouseOver="changeClass('p751 p759', true)" onMouseOut="changeClass('p751 p759', false)">&nbsp;<span class="subb">Age-Entity:751|Becoming_aware-Phenomenon:759</span>&nbsp;Des</span>
<span class="LO p751 p759 C2_Age-Entity_Becoming_aware-Phenomenon " onMouseOver="changeClass('p751 p759', true)" onMouseOut="changeClass('p751 p759', false)">vases</span>
<span class="LO p751 p759 C2_Age-Entity_Becoming_aware-Phenomenon " onMouseOver="changeClass('p751 p759', true)" onMouseOut="changeClass('p751 p759', false)">en</span>
<span class="LO p751 p759 C2_Age-Entity_Becoming_aware-Phenomenon " onMouseOver="changeClass('p751 p759', true)" onMouseOut="changeClass('p751 p759', false)">pierre</span>
<span class="LO p751 p759 C2_Age-Entity_Becoming_aware-Phenomenon " onMouseOver="changeClass('p751 p759', true)" onMouseOut="changeClass('p751 p759', false)">ainsi</span>
<span class="LO p751 p759 C2_Age-Entity_Becoming_aware-Phenomenon " onMouseOver="changeClass('p751 p759', true)" onMouseOut="changeClass('p751 p759', false)">que</span>
<span class="LO p751 p759 C2_Age-Entity_Becoming_aware-Phenomenon " onMouseOver="changeClass('p751 p759', true)" onMouseOut="changeClass('p751 p759', false)">des</span>
<span class="LO p751 p759 C2_Age-Entity_Becoming_aware-Phenomenon " onMouseOver="changeClass('p751 p759', true)" onMouseOut="changeClass('p751 p759', false)">bijoux</span>, tous 
<span class="LO p751 Age-TARGET LU" onMouseOver="changeClass('p751', true)" onMouseOut="changeClass('p751', false)">datant</span><a id="p751"></a><span class="LO p751 Age-TARGET" onMouseOver="changeClass('p751', true)" onMouseOut="changeClass('p751', false)"> <sub>Age:751</sub> </span>
<span class="LO p751 Age-Age " onMouseOver="changeClass('p751', true)" onMouseOut="changeClass('p751', false)">&nbsp;<span class="subb">Age-Age:751</span>&nbsp;de</span>
<span class="LO p751 Age-Age " onMouseOver="changeClass('p751', true)" onMouseOut="changeClass('p751', false)">la</span>
<span class="LO p751 Age-Age " onMouseOver="changeClass('p751', true)" onMouseOut="changeClass('p751', false)">IIIe</span>
<span class="LO p751 Age-Age " onMouseOver="changeClass('p751', true)" onMouseOut="changeClass('p751', false)">dynastie</span>
<span class="LO p751 Age-Age " onMouseOver="changeClass('p751', true)" onMouseOut="changeClass('p751', false)">égyptienne</span>ont été 
<span class="LO p759 Becoming_aware-TARGET LU" onMouseOver="changeClass('p759', true)" onMouseOut="changeClass('p759', false)">découverts</span><a id="p759"></a><span class="LO p759 Becoming_aware-TARGET" onMouseOver="changeClass('p759', true)" onMouseOut="changeClass('p759', false)"> <sub>Becoming_aware:759</sub> </span>
<span class="LO p759 Becoming_aware-Ground " onMouseOver="changeClass('p759', true)" onMouseOut="changeClass('p759', false)">&nbsp;<span class="subb">Becoming_aware-Ground:759</span>&nbsp;à</span>
<span class="LO p759 Becoming_aware-Ground " onMouseOver="changeClass('p759', true)" onMouseOut="changeClass('p759', false)">ses</span>
<span class="LO p759 Becoming_aware-Ground " onMouseOver="changeClass('p759', true)" onMouseOut="changeClass('p759', false)">côtés</span>. 

<p>
Il ne peut cependant pas s' agir de la dépouille du souverain puisqu' il régna six ans. 

<p>
Ces « tombes » secondaires restent diversement interprétées, mais leur rôle semble intimement lié à celui de la pyramide. 

<p>
Chez Sékhemkhet la proximité des deux éléments et sa disposition semble préfigurer les petites pyramides satellites des complexes pyramidaux classiques qui seront bâtis par la suite. 

<p>
L' état d' inachèvement du complexe en plus des pillages et outrages du temps passé rend difficile toute reconnaissance d' autres éléments du complexe et toute interprétation du projet final. 

<p>
En effet, l' interprétation admise classiquement d' une extension de l' enceinte encadrant un projet pyramidal encore incertain et de modeste proportion peut tout aussi bien être l' hypothèse inverse d' une réduction du projet initial calqué sur celui de Djéser en un nouveau projet dont le centre serait bien 
<span class="LO p914 Becoming-Entity " onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">&nbsp;<span class="subb">Becoming-Entity:914</span>&nbsp;la</span>
<span class="LO p914 Becoming-Entity " onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">pyramide</span>
<span class="LO p914 Becoming-TARGET LU" onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">devenue</span><a id="p914"></a><span class="LO p914 Becoming-TARGET" onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)"> <sub>Becoming:914</sub> </span>
<span class="LO p914 Becoming-Final_category " onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">&nbsp;<span class="subb">Becoming-Final_category:914</span>&nbsp;l'</span>
<span class="LO p914 Becoming-Final_category " onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">objet</span>
<span class="LO p914 Becoming-Final_category " onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">principal</span>
<span class="LO p914 Becoming-Final_category " onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">du</span>
<span class="LO p914 Becoming-Final_category " onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">complexe</span>
<span class="LO p914 Becoming-Final_category " onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">funéraire</span>. 

<p>
La finition de l' enceinte intérieure semble en effet militer en cette faveur car dans le cas d' un agrandissement du projet, 
<span class="LO p945 Losing-TARGET LU" onMouseOver="changeClass('p945', true)" onMouseOut="changeClass('p945', false)">perdant</span><a id="p945"></a><span class="LO p945 Losing-TARGET" onMouseOver="changeClass('p945', true)" onMouseOut="changeClass('p945', false)"> <sub>Losing:945</sub> </span>
<span class="LO p945 Losing-Possession " onMouseOver="changeClass('p945', true)" onMouseOut="changeClass('p945', false)">&nbsp;<span class="subb">Losing-Possession:945</span>&nbsp;son</span>
<span class="LO p945 Losing-Possession " onMouseOver="changeClass('p945', true)" onMouseOut="changeClass('p945', false)">utilité</span>
<span class="LO p945 Losing-Possession " onMouseOver="changeClass('p945', true)" onMouseOut="changeClass('p945', false)">première</span>
<span class="LO p945 Losing-Owner " onMouseOver="changeClass('p945', true)" onMouseOut="changeClass('p945', false)">&nbsp;<span class="subb">Losing-Owner:945</span>&nbsp;le</span>
<span class="LO p945 Losing-Owner " onMouseOver="changeClass('p945', true)" onMouseOut="changeClass('p945', false)">mur</span>n' aurait pas été poursuivi et ainsi taillé en façade de palais. 

<p>
L' enceinte extérieure en revanche est à peine fondée sur tout son tracé et semble avoir été oubliée et abandonnée aux sables de Saqqarah. 

<p>

<span class="LO p1014 Scrutiny-Ground " onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">&nbsp;<span class="subb">Scrutiny-Ground:1014</span>&nbsp;L'</span>
<span class="LO p1014 Scrutiny-Ground " onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">aire</span>qu' elle enferme est vaste et n' a pas encore fait l' objet de nouvelles campagnes de 
<span class="LO p1008 Scrutiny-TARGET LU" onMouseOver="changeClass('p1008', true)" onMouseOut="changeClass('p1008', false)">fouilles</span><a id="p1008"></a><span class="LO p1008 Scrutiny-TARGET" onMouseOver="changeClass('p1008', true)" onMouseOut="changeClass('p1008', false)"> <sub>Scrutiny:1008</sub> </span>permettant de compléter les premières 
<span class="LO p1014 Scrutiny-TARGET LU" onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">fouilles</span><a id="p1014"></a><span class="LO p1014 Scrutiny-TARGET" onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)"> <sub>Scrutiny:1014</sub> </span>initiées, 
<span class="LO p1014 Scrutiny-Time " onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">&nbsp;<span class="subb">Scrutiny-Time:1014</span>&nbsp;il</span>
<span class="LO p1014 Scrutiny-Time " onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">y</span>
<span class="LO p1014 Scrutiny-Time " onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">a</span>
<span class="LO p1014 Scrutiny-Time " onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">plus</span>
<span class="LO p1014 Scrutiny-Time " onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">d'</span>
<span class="LO p1014 Scrutiny-Time " onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">un</span>
<span class="LO p1014 Scrutiny-Time " onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">demi</span>
<span class="LO p1014 Scrutiny-Time " onMouseOver="changeClass('p1014', true)" onMouseOut="changeClass('p1014', false)">siècle</span>. 

<p>
La pyramide 

<p>
La pyramide est conçue sur un plan carré de cent vingt mètres de côtés ce qui aurait porté sa hauteur à près de soixante-dix, une fois achevée. 

<p>
Elle aurait alors compris sept degrés soit un de plus que celle de Djéser. 

<p>
Il n' en reste aujourd'hui que les premières assises de gros blocs équarris dans un calcaire local. 

<p>
Disposées en lits déversés, elles formaient des tranches qui se succédaient, architecture déjà employée pour la première pyramide de Saqqarah. 

<p>
Au moment des 
<span class="LO p1116 Scrutiny-TARGET LU" onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">fouilles</span><a id="p1116"></a><span class="LO p1116 Scrutiny-TARGET" onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)"> <sub>Scrutiny:1116</sub> </span>
<span class="LO p1116 Scrutiny-Time " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">&nbsp;<span class="subb">Scrutiny-Time:1116</span>&nbsp;au</span>
<span class="LO p1116 Scrutiny-Time " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">milieu</span>
<span class="LO p1116 Scrutiny-Time " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">du</span>
<span class="LO p1116 Scrutiny-Time " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">XXe</span>
<span class="LO p1116 Scrutiny-Time " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">siècle</span>, 
<span class="LO p1116 Scrutiny-Cognizer " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1116</span>&nbsp;les</span>
<span class="LO p1116 Scrutiny-Cognizer " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">archéologues</span>dégagèrent ainsi 
<span class="LO p1116 Scrutiny-Phenomenon " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1116</span>&nbsp;le</span>
<span class="LO p1116 Scrutiny-Phenomenon " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">premier</span>
<span class="LO p1116 Scrutiny-Phenomenon " onMouseOver="changeClass('p1116', true)" onMouseOut="changeClass('p1116', false)">degré</span>qui depuis est de nouveau enfoui sous les sables. 

<p>
Cette 
<span class="LO p1141 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)">découverte</span><a id="p1141"></a><span class="LO p1141 Becoming_aware-TARGET" onMouseOver="changeClass('p1141', true)" onMouseOut="changeClass('p1141', false)"> <sub>Becoming_aware:1141</sub> </span>confirme que 
<span class="LO p1149 Activity_start-Activity " onMouseOver="changeClass('p1149', true)" onMouseOut="changeClass('p1149', false)">&nbsp;<span class="subb">Activity_start-Activity:1149</span>&nbsp;la</span>
<span class="LO p1149 Activity_start-Activity " onMouseOver="changeClass('p1149', true)" onMouseOut="changeClass('p1149', false)">pyramide</span>avait bien été 
<span class="LO p1149 Activity_start-TARGET LU" onMouseOver="changeClass('p1149', true)" onMouseOut="changeClass('p1149', false)">commencée</span><a id="p1149"></a><span class="LO p1149 Activity_start-TARGET" onMouseOver="changeClass('p1149', true)" onMouseOut="changeClass('p1149', false)"> <sub>Activity_start:1149</sub> </span>sans permettre d' affirmer néanmoins jusqu' à quel stade. 

<p>

<span class="LO p1170 Choosing-Chosen " onMouseOver="changeClass('p1170', true)" onMouseOut="changeClass('p1170', false)">&nbsp;<span class="subb">Choosing-Chosen:1170</span>&nbsp;La</span>
<span class="LO p1170 Choosing-Chosen " onMouseOver="changeClass('p1170', true)" onMouseOut="changeClass('p1170', false)">pierre</span>
<span class="LO p1170 Choosing-Chosen " onMouseOver="changeClass('p1170', true)" onMouseOut="changeClass('p1170', false)">qui</span>
<span class="LO p1170 Choosing-Chosen " onMouseOver="changeClass('p1170', true)" onMouseOut="changeClass('p1170', false)">constituait</span>
<span class="LO p1170 Choosing-Chosen " onMouseOver="changeClass('p1170', true)" onMouseOut="changeClass('p1170', false)">la</span>
<span class="LO p1170 Choosing-Chosen " onMouseOver="changeClass('p1170', true)" onMouseOut="changeClass('p1170', false)">pyramide</span>représenta un matériau de 
<span class="LO p1170 Choosing-TARGET LU" onMouseOver="changeClass('p1170', true)" onMouseOut="changeClass('p1170', false)">choix</span><a id="p1170"></a><span class="LO p1170 Choosing-TARGET" onMouseOver="changeClass('p1170', true)" onMouseOut="changeClass('p1170', false)"> <sub>Choosing:1170</sub> </span>pour toutes les époques et ce depuis l' Antiquité. 

<p>
Vue axonométrique des infrastructures de la pyramide de Sékhemkhet 

<p>
Le caveau funéraire de Sékhemkhet se trouvait à une trentaine de mètres à l' aplomb et sous le centre de la pyramide. 

<p>
On y accédait par une galerie droite s' enfonçant sous la roche depuis l' excavation pratiquée au nord de la pyramide non loin du mur à redans de l' enceinte du complexe. 

<p>
À mi parcours, 
<span class="LO p1267 Giving-Donor " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">&nbsp;<span class="subb">Giving-Donor:1267</span>&nbsp;une</span>
<span class="LO p1267 Giving-Donor " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">galerie</span>
<span class="LO p1267 Giving-Donor " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">annexe</span>s' ouvrait vers l' ouest et formant un coude qui repartait vers le nord 
<span class="LO p1267 Giving-TARGET LU" onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">donnait</span><a id="p1267"></a><span class="LO p1267 Giving-TARGET" onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)"> <sub>Giving:1267</sub> </span>
<span class="LO p1267 Giving-Theme " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">&nbsp;<span class="subb">Giving-Theme:1267</span>&nbsp;accès</span>
<span class="LO p1267 Giving-Place " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">&nbsp;<span class="subb">Giving-Place:1267</span>&nbsp;à</span>
<span class="LO p1267 Giving-Place " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">deux</span>
<span class="LO p1267 Giving-Place " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">grandes</span>
<span class="LO p1267 Giving-Place " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">galeries</span>
<span class="LO p1267 Giving-Place " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">disposées</span>
<span class="LO p1267 Giving-Place " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">en</span>
<span class="LO p1267 Giving-Place " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">«</span>
<span class="LO p1267 Giving-Place " onMouseOver="changeClass('p1267', true)" onMouseOut="changeClass('p1267', false)">U</span>» et distribuant cent trente-deux magasins creusés de part et d' autre de ces longs couloirs obscurs et disposés de manière à ce qu' aucun ne soit placé face à face. 

<p>
Cette impressionnante galerie de plus de trois cent vingt mètres de longueur avait été creusée à plus de dix mètres de profondeur. 

<p>

<span class="LO p1343 Activity_start-Activity " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">&nbsp;<span class="subb">Activity_start-Activity:1343</span>&nbsp;Un</span>
<span class="LO p1343 Activity_start-Activity " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">puits</span>avait été ménagé jusqu' à la surface à son 
<span class="LO p1343 Activity_start-TARGET LU" onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">commencement</span><a id="p1343"></a><span class="LO p1343 Activity_start-TARGET" onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)"> <sub>Activity_start:1343</sub> </span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">&nbsp;<span class="subb">Activity_start-Purpose:1343</span>&nbsp;afin</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">probablement</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">d'</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">évacuer</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">plus</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">facilement</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">les</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">déblais</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">lors</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">de</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">son</span>
<span class="LO p1343 Activity_start-Purpose " onMouseOver="changeClass('p1343', true)" onMouseOut="changeClass('p1343', false)">aménagement</span>, facilitant du même coup l' évacuation 
<span class="LO p1366 Origin-Entity " onMouseOver="changeClass('p1366', true)" onMouseOut="changeClass('p1366', false)">&nbsp;<span class="subb">Origin-Entity:1366</span>&nbsp;d'</span>
<span class="LO p1366 Origin-Entity " onMouseOver="changeClass('p1366', true)" onMouseOut="changeClass('p1366', false)">autres</span>
<span class="LO p1366 Origin-Entity " onMouseOver="changeClass('p1366', true)" onMouseOut="changeClass('p1366', false)">déblais</span>
<span class="LO p1366 Origin-TARGET LU" onMouseOver="changeClass('p1366', true)" onMouseOut="changeClass('p1366', false)">provenant</span><a id="p1366"></a><span class="LO p1366 Origin-TARGET" onMouseOver="changeClass('p1366', true)" onMouseOut="changeClass('p1366', false)"> <sub>Origin:1366</sub> </span>
<span class="LO p1366 Origin-Origin " onMouseOver="changeClass('p1366', true)" onMouseOut="changeClass('p1366', false)">&nbsp;<span class="subb">Origin-Origin:1366</span>&nbsp;de</span>
<span class="LO p1366 Origin-Origin " onMouseOver="changeClass('p1366', true)" onMouseOut="changeClass('p1366', false)">la</span>
<span class="LO p1366 Origin-Origin " onMouseOver="changeClass('p1366', true)" onMouseOut="changeClass('p1366', false)">galerie</span>
<span class="LO p1366 Origin-Origin " onMouseOver="changeClass('p1366', true)" onMouseOut="changeClass('p1366', false)">principale</span>d' accès au caveau placé une quarantaine de mètres plus loin encore plus profondément. 

<p>
Ce puits devait en outre permettre une ventilation efficace dans le chantier souterrain. 

<p>
C' est en le déblayant justement que 
<span class="LO p1409 Locating-Perceiver " onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">&nbsp;<span class="subb">Locating-Perceiver:1409</span>&nbsp;les</span>
<span class="LO p1409 Locating-Perceiver " onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">fouilleurs</span>
<span class="LO p1409 Locating-TARGET LU" onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">trouvèrent</span><a id="p1409"></a><span class="LO p1409 Locating-TARGET" onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)"> <sub>Locating:1409</sub> </span>
<span class="LO p1409 Locating-Sought_entity " onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">&nbsp;<span class="subb">Locating-Sought_entity:1409</span>&nbsp;les</span>
<span class="LO p1409 Locating-Sought_entity " onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">restes</span>
<span class="LO p1409 Locating-Sought_entity " onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">d'</span>
<span class="LO p1409 Locating-Sought_entity " onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">un</span>
<span class="LO p1409 Locating-Sought_entity " onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">mobilier</span>
<span class="LO p1409 Locating-Sought_entity " onMouseOver="changeClass('p1409', true)" onMouseOut="changeClass('p1409', false)">funéraire</span>remontant à la IIIe dynastie. 

<p>
Vases en diorite et en albâtre, une série de bracelets en or ainsi qu' un admirable récipient en or travaillé en forme de coquillage bivalve avec couvercle amovible démontraient qu' une inhumation avait bien eu lieu dans cette pyramide. 

<p>
En revanche, la 
<span class="LO p1467 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1467', true)" onMouseOut="changeClass('p1467', false)">découverte</span><a id="p1467"></a><span class="LO p1467 Becoming_aware-TARGET" onMouseOver="changeClass('p1467', true)" onMouseOut="changeClass('p1467', false)"> <sub>Becoming_aware:1467</sub> </span>simultanée 
<span class="LO p1467 Becoming_aware-Ground " onMouseOver="changeClass('p1467', true)" onMouseOut="changeClass('p1467', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1467</span>&nbsp;au</span>
<span class="LO p1467 Becoming_aware-Ground " onMouseOver="changeClass('p1467', true)" onMouseOut="changeClass('p1467', false)">même</span>
<span class="LO p1467 Becoming_aware-Ground " onMouseOver="changeClass('p1467', true)" onMouseOut="changeClass('p1467', false)">endroit</span>
<span class="LO p1467 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1467', true)" onMouseOut="changeClass('p1467', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1467</span>&nbsp;de</span>
<span class="LO p1467 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1467', true)" onMouseOut="changeClass('p1467', false)">plusieurs</span>
<span class="LO p1467 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1467', true)" onMouseOut="changeClass('p1467', false)">papyri</span>
<span class="LO p1467 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1467', true)" onMouseOut="changeClass('p1467', false)">en</span>
<span class="LO p1467 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1467', true)" onMouseOut="changeClass('p1467', false)">démotique</span>annonçait que la sépulture avait été dérangée à l' époque tardive. 

<p>
La chambre funéraire était au centre d' un dispositif de couloirs et annexes, le tout sur un plan en forme de trident pointé vers le Sud. 

<p>

<span class="LO p1523 p1529 C2_Becoming_aware-Phenomenon_Inclusion-Total " onMouseOver="changeClass('p1523 p1529', true)" onMouseOut="changeClass('p1523 p1529', false)">&nbsp;<span class="subb">Inclusion-Total:1523|Becoming_aware-Phenomenon:1529</span>&nbsp;Elle</span>est restée inachevée, mais 
<span class="LO p1523 Inclusion-TARGET LU" onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">contenait</span><a id="p1523"></a><span class="LO p1523 Inclusion-TARGET" onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)"> <sub>Inclusion:1523</sub> </span>encore au moment de sa 
<span class="LO p1529 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1529', true)" onMouseOut="changeClass('p1529', false)">découverte</span><a id="p1529"></a><span class="LO p1529 Becoming_aware-TARGET" onMouseOver="changeClass('p1529', true)" onMouseOut="changeClass('p1529', false)"> <sub>Becoming_aware:1529</sub> </span>
<span class="LO p1523 Inclusion-Part " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">&nbsp;<span class="subb">Inclusion-Part:1523</span>&nbsp;le</span>
<span class="LO p1523 Inclusion-Part " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">sarcophage</span>
<span class="LO p1523 Inclusion-Part " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">de</span>
<span class="LO p1523 Inclusion-Part " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">Sékhemkhet</span>intact, scellé. 

<p>
Sculptée dans un beau bloc d' albâtre, la cuve monolithique comprenait un système de fermeture inédit constitué d' une glissière verticale sur l' un de ses petits côtés. 

<p>
Sur le dessus de cet insolite sarcophage, qui est d' ailleurs 
<span class="LO p1588 Locating-Sought_entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">&nbsp;<span class="subb">Locating-Sought_entity:1588</span>&nbsp;le</span>
<span class="LO p1588 Locating-Sought_entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">seul</span>
<span class="LO p1588 Locating-Sought_entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">sarcophage</span>
<span class="LO p1588 Locating-Sought_entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">royal</span>
<span class="LO p1588 Locating-Sought_entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">de</span>
<span class="LO p1588 Locating-Sought_entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">la</span>
<span class="LO p1588 Locating-Sought_entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">IIIe</span>
<span class="LO p1588 Locating-Sought_entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">dynastie</span>
<span class="LO p1588 Locating-TARGET LU" onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">retrouvé</span><a id="p1588"></a><span class="LO p1588 Locating-TARGET" onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)"> <sub>Locating:1588</sub> </span>
<span class="LO p1588 Locating-Location " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">&nbsp;<span class="subb">Locating-Location:1588</span>&nbsp;à</span>
<span class="LO p1588 Locating-Location " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">sa</span>
<span class="LO p1588 Locating-Location " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">place</span>, on pouvait encore voir quelques offrandes de fleurs déposées il y a des millénaires. 

<p>
Cette 
<span class="LO p1609 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1609', true)" onMouseOut="changeClass('p1609', false)">découverte</span><a id="p1609"></a><span class="LO p1609 Becoming_aware-TARGET" onMouseOver="changeClass('p1609', true)" onMouseOut="changeClass('p1609', false)"> <sub>Becoming_aware:1609</sub> </span>ajoutée à celle 
<span class="LO p1620 Locating-Sought_entity " onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">&nbsp;<span class="subb">Locating-Sought_entity:1620</span>&nbsp;de</span>
<span class="LO p1620 Locating-Sought_entity " onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">la</span>
<span class="LO p1620 Locating-Sought_entity " onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">série</span>
<span class="LO p1620 Locating-Sought_entity " onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">de</span>
<span class="LO p1620 Locating-Sought_entity " onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">bracelets</span>
<span class="LO p1620 Locating-Sought_entity " onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">en</span>
<span class="LO p1620 Locating-Sought_entity " onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">or</span>
<span class="LO p1620 Locating-TARGET LU" onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">retrouvée</span><a id="p1620"></a><span class="LO p1620 Locating-TARGET" onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)"> <sub>Locating:1620</sub> </span>peu auparavant 
<span class="LO p1620 Locating-Location " onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">&nbsp;<span class="subb">Locating-Location:1620</span>&nbsp;dans</span>
<span class="LO p1620 Locating-Location " onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">le</span>
<span class="LO p1620 Locating-Location " onMouseOver="changeClass('p1620', true)" onMouseOut="changeClass('p1620', false)">puits</span>, fit sensation à l' époque. 

<p>
De plus 
<span class="LO p1645 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1645', true)" onMouseOut="changeClass('p1645', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1645</span>&nbsp;aucun</span>
<span class="LO p1645 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1645', true)" onMouseOut="changeClass('p1645', false)">sarcophage</span>
<span class="LO p1645 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1645', true)" onMouseOut="changeClass('p1645', false)">royal</span>
<span class="LO p1645 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1645', true)" onMouseOut="changeClass('p1645', false)">de</span>
<span class="LO p1645 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1645', true)" onMouseOut="changeClass('p1645', false)">l'</span>
<span class="LO p1645 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1645', true)" onMouseOut="changeClass('p1645', false)">Ancien</span>
<span class="LO p1645 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1645', true)" onMouseOut="changeClass('p1645', false)">Empire</span>n' avait été 
<span class="LO p1645 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1645', true)" onMouseOut="changeClass('p1645', false)">découvert</span><a id="p1645"></a><span class="LO p1645 Becoming_aware-TARGET" onMouseOver="changeClass('p1645', true)" onMouseOut="changeClass('p1645', false)"> <sub>Becoming_aware:1645</sub> </span>
<span class="LO p1645 Becoming_aware-State " onMouseOver="changeClass('p1645', true)" onMouseOut="changeClass('p1645', false)">&nbsp;<span class="subb">Becoming_aware-State:1645</span>&nbsp;inviolé</span>jusqu' alors. 

<p>

<span class="LO p1652 Choosing-Chosen " onMouseOver="changeClass('p1652', true)" onMouseOut="changeClass('p1652', false)">&nbsp;<span class="subb">Choosing-Chosen:1652</span>&nbsp;La</span>
<span class="LO p1651 p1652 C2_Age-TARGET_Choosing-Chosen LU" onMouseOver="changeClass('p1651 p1652', true)" onMouseOut="changeClass('p1651 p1652', false)">date</span><a id="p1651"></a><span class="LO p1651 Age-TARGET" onMouseOver="changeClass('p1651', true)" onMouseOut="changeClass('p1651', false)"> <sub>Age:1651</sub> </span>
<span class="LO p1652 Choosing-TARGET LU" onMouseOver="changeClass('p1652', true)" onMouseOut="changeClass('p1652', false)">choisie</span><a id="p1652"></a><span class="LO p1652 Choosing-TARGET" onMouseOver="changeClass('p1652', true)" onMouseOut="changeClass('p1652', false)"> <sub>Choosing:1652</sub> </span>
<span class="LO p1651 p1652 C2_Age-Entity_Choosing-Explanation " onMouseOver="changeClass('p1651 p1652', true)" onMouseOut="changeClass('p1651 p1652', false)">&nbsp;<span class="subb">Choosing-Explanation:1652|Age-Entity:1651</span>&nbsp;pour</span>
<span class="LO p1651 p1652 C2_Age-Entity_Choosing-Explanation " onMouseOver="changeClass('p1651 p1652', true)" onMouseOut="changeClass('p1651 p1652', false)">son</span>
<span class="LO p1651 p1652 C2_Age-Entity_Choosing-Explanation " onMouseOver="changeClass('p1651 p1652', true)" onMouseOut="changeClass('p1651 p1652', false)">ouverture</span>
<span class="LO p1651 p1652 C2_Age-Entity_Choosing-Explanation " onMouseOver="changeClass('p1651 p1652', true)" onMouseOut="changeClass('p1651 p1652', false)">officielle</span>, toute l' antique nécropole sembla revivre, le temps d' un jour. 

<p>
Une activité fébrile s' était développée 
<span class="LO p1713 Becoming_aware-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1713</span>&nbsp;autour</span>
<span class="LO p1713 Becoming_aware-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">de</span>
<span class="LO p1713 Becoming_aware-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">la</span>
<span class="LO p1713 Becoming_aware-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">pyramide</span>
<span class="LO p1713 Becoming_aware-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">de</span>
<span class="LO p1713 Becoming_aware-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">Sékhemkhet</span>, déblayant les ultimes gravats afin de permettre au nouveau maître de l' Égypte, Gamal Abdel Nasser et à ses proches de venir témoigner les premiers de l' incroyable 
<span class="LO p1713 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">découverte</span><a id="p1713"></a><span class="LO p1713 Becoming_aware-TARGET" onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)"> <sub>Becoming_aware:1713</sub> </span>. 

<p>
On dressa une tente dans le désert afin d' y recevoir toute cette noble assemblée ainsi que les journalistes venus de toute part pour assister au spectacle de la résurrection 
<span class="LO p1755 Existence-Entity " onMouseOver="changeClass('p1755', true)" onMouseOut="changeClass('p1755', false)">&nbsp;<span class="subb">Existence-Entity:1755</span>&nbsp;d'</span>
<span class="LO p1755 Existence-Entity " onMouseOver="changeClass('p1755', true)" onMouseOut="changeClass('p1755', false)">un</span>
<span class="LO p1755 Existence-Entity " onMouseOver="changeClass('p1755', true)" onMouseOut="changeClass('p1755', false)">obscur</span>
<span class="LO p1755 Existence-Entity " onMouseOver="changeClass('p1755', true)" onMouseOut="changeClass('p1755', false)">souverain</span>dont tout le monde ignorait l' 
<span class="LO p1755 Existence-TARGET LU" onMouseOver="changeClass('p1755', true)" onMouseOut="changeClass('p1755', false)">existence</span><a id="p1755"></a><span class="LO p1755 Existence-TARGET" onMouseOver="changeClass('p1755', true)" onMouseOut="changeClass('p1755', false)"> <sub>Existence:1755</sub> </span>
<span class="LO p1755 Existence-Time " onMouseOver="changeClass('p1755', true)" onMouseOut="changeClass('p1755', false)">&nbsp;<span class="subb">Existence-Time:1755</span>&nbsp;avant</span>
<span class="LO p1755 Existence-Time " onMouseOver="changeClass('p1755', true)" onMouseOut="changeClass('p1755', false)">même</span>
<span class="LO p1755 Existence-Time " onMouseOver="changeClass('p1755', true)" onMouseOut="changeClass('p1755', false)">ce</span>
<span class="LO p1755 Existence-Time " onMouseOver="changeClass('p1755', true)" onMouseOut="changeClass('p1755', false)">jour</span>. 

<p>
Il s' agissait de la première tombe royale 
<span class="LO p1769 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">découverte</span><a id="p1769"></a><span class="LO p1769 Becoming_aware-TARGET" onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)"> <sub>Becoming_aware:1769</sub> </span>
<span class="LO p1769 Becoming_aware-State " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">&nbsp;<span class="subb">Becoming_aware-State:1769</span>&nbsp;scellée</span>
<span class="LO p1769 Becoming_aware-State " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">et</span>
<span class="LO p1769 Becoming_aware-State " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">dont</span>
<span class="LO p1769 Becoming_aware-State " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">le</span>
<span class="LO p1769 Becoming_aware-State " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">sarcophage</span>
<span class="LO p1769 Becoming_aware-State " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">semblait</span>
<span class="LO p1769 Becoming_aware-State " onMouseOver="changeClass('p1769', true)" onMouseOut="changeClass('p1769', false)">intact</span>depuis la fameuse 
<span class="LO p1780 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1780', true)" onMouseOut="changeClass('p1780', false)">découverte</span><a id="p1780"></a><span class="LO p1780 Becoming_aware-TARGET" onMouseOver="changeClass('p1780', true)" onMouseOut="changeClass('p1780', false)"> <sub>Becoming_aware:1780</sub> </span>de la tombe de Toutânkhamon en 1922. 

<p>
Mais lorsque l' égyptologue procéda à l' ouverture de la glissière, le sarcophage était vide ... 

<p>
Le mystère de la tombe de Sékhemkhet retournait à l' égyptologie. 

<p>
La déception était sensible dans l' assistance mais la 
<span class="LO p1827 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1827', true)" onMouseOut="changeClass('p1827', false)">découverte</span><a id="p1827"></a><span class="LO p1827 Becoming_aware-TARGET" onMouseOver="changeClass('p1827', true)" onMouseOut="changeClass('p1827', false)"> <sub>Becoming_aware:1827</sub> </span>
<span class="LO p1827 Becoming_aware-Cognizer " onMouseOver="changeClass('p1827', true)" onMouseOut="changeClass('p1827', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:1827</span>&nbsp;de</span>
<span class="LO p1827 Becoming_aware-Cognizer " onMouseOver="changeClass('p1827', true)" onMouseOut="changeClass('p1827', false)">Goneim</span>restituait ainsi à la IIIe dynastie 
<span class="LO p1840 Existence-Entity " onMouseOver="changeClass('p1840', true)" onMouseOut="changeClass('p1840', false)">&nbsp;<span class="subb">Existence-Entity:1840</span>&nbsp;un</span>
<span class="LO p1840 Existence-Entity " onMouseOver="changeClass('p1840', true)" onMouseOut="changeClass('p1840', false)">souverain</span>dont l' 
<span class="LO p1840 Existence-TARGET LU" onMouseOver="changeClass('p1840', true)" onMouseOut="changeClass('p1840', false)">existence</span><a id="p1840"></a><span class="LO p1840 Existence-TARGET" onMouseOver="changeClass('p1840', true)" onMouseOut="changeClass('p1840', false)"> <sub>Existence:1840</sub> </span>n' était mentionnée que 
<span class="LO p1840 p1848 C2_Becoming_aware-Phenomenon_Existence-Circumstances " onMouseOver="changeClass('p1840 p1848', true)" onMouseOut="changeClass('p1840 p1848', false)">&nbsp;<span class="subb">Existence-Circumstances:1840|Becoming_aware-Phenomenon:1848</span>&nbsp;par</span>
<span class="LO p1840 p1848 C2_Becoming_aware-Phenomenon_Existence-Circumstances " onMouseOver="changeClass('p1840 p1848', true)" onMouseOut="changeClass('p1840 p1848', false)">des</span>
<span class="LO p1840 p1848 C2_Becoming_aware-Phenomenon_Existence-Circumstances " onMouseOver="changeClass('p1840 p1848', true)" onMouseOut="changeClass('p1840 p1848', false)">inscriptions</span>
<span class="LO p1840 p1848 C2_Becoming_aware-TARGET_Existence-Circumstances LU" onMouseOver="changeClass('p1840 p1848', true)" onMouseOut="changeClass('p1840 p1848', false)">découvertes</span><a id="p1848"></a><span class="LO p1848 Becoming_aware-TARGET" onMouseOver="changeClass('p1848', true)" onMouseOut="changeClass('p1848', false)"> <sub>Becoming_aware:1848</sub> </span>
<span class="LO p1840 p1848 C2_Becoming_aware-Ground_Existence-Circumstances " onMouseOver="changeClass('p1840 p1848', true)" onMouseOut="changeClass('p1840 p1848', false)">&nbsp;<span class="subb">Existence-Circumstances:1840|Becoming_aware-Ground:1848</span>&nbsp;dans</span>
<span class="LO p1840 p1848 C2_Becoming_aware-Ground_Existence-Circumstances " onMouseOver="changeClass('p1840 p1848', true)" onMouseOut="changeClass('p1840 p1848', false)">le</span>
<span class="LO p1840 p1848 C2_Becoming_aware-Ground_Existence-Circumstances " onMouseOver="changeClass('p1840 p1848', true)" onMouseOut="changeClass('p1840 p1848', false)">Sinaï</span>
<span class="LO p1840 p1848 C2_Becoming_aware-Time_Existence-Circumstances " onMouseOver="changeClass('p1840 p1848', true)" onMouseOut="changeClass('p1840 p1848', false)">&nbsp;<span class="subb">Existence-Circumstances:1840|Becoming_aware-Time:1848</span>&nbsp;au</span>
<span class="LO p1840 p1848 p1853 C3_Activity_start-TARGET_Becoming_aware-Time_Existence-Circumstances LU" onMouseOver="changeClass('p1840 p1848 p1853', true)" onMouseOut="changeClass('p1840 p1848 p1853', false)">début</span><a id="p1853"></a><span class="LO p1853 Activity_start-TARGET" onMouseOver="changeClass('p1853', true)" onMouseOut="changeClass('p1853', false)"> <sub>Activity_start:1853</sub> </span>
<span class="LO p1840 p1848 p1853 C3_Activity_start-Activity_Becoming_aware-Time_Existence-Circumstances " onMouseOver="changeClass('p1840 p1848 p1853', true)" onMouseOut="changeClass('p1840 p1848 p1853', false)">&nbsp;<span class="subb">Existence-Circumstances:1840|Becoming_aware-Time:1848|Activity_start-Activity:1853</span>&nbsp;du</span>
<span class="LO p1840 p1848 p1853 C3_Activity_start-Activity_Becoming_aware-Time_Existence-Circumstances " onMouseOver="changeClass('p1840 p1848 p1853', true)" onMouseOut="changeClass('p1840 p1848 p1853', false)">XXe</span>
<span class="LO p1840 p1848 p1853 C3_Activity_start-Activity_Becoming_aware-Time_Existence-Circumstances " onMouseOver="changeClass('p1840 p1848 p1853', true)" onMouseOut="changeClass('p1840 p1848 p1853', false)">siècle</span>. 

<p>
Notes 

<p>
Références bibliographiques 

<p>
Zakaria Goneim, La pyramide ensevelie, 1957 ; Jean-Philippe Lauer, L' histoire monumentale des pyramides d' Égypte, I, 1962 ; Mark Lehner, The complete pyramids, 1997 ; Iorwerth Eiddon Stephen Edwards, Les pyramides d' Égypte, 1992 ; Jean-Pierre Adam & Christiane Ziegler, Les pyramides d' Égypte, 1999 ; Michel Baud, Djéser et la IIIe dynastie, 2002 

<p>
Portail de l' archéologie Portail de l' Égypte antique 

</body>
